@charset "utf-8";
/* CSS Document */
body {
 margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #9fb698;
}

#wrapper {
width:100%;
height:100vh;
background-image:url(../Images/drop_1.jpg);
background-size: cover;
background-position: center;
background-repeat: repeat-y;
background-attachment: fixed;
position: relative;
}

	
.header {
width:90%;
margin:auto;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position: relative;
	background-color:transparent;
	z-index: 10;		
	}
	
.logo {
	width:200px;
	margin:10px 0;	
}
	
.navbar {
width: 65%;
margin-left:9.8%;
position:relative;
margin-top: 50px;
z-index: 200;
}
	div.navbar li.selected a {text-decoration: underline;} 
		
	
.user img{
	width:50px;
	margin-top:50px;
	margin-right:95px;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position:relative;
	z-index: 10;
}


.container {
	width:50%;
	height:100vh;
	background:rgba(86,86,86,0.3);
	backdrop-filter: blur(10px);
	position: absolute;
	left:0;
	top:0;
}
.info {
	width:550px;
	position: absolute;
	right:120px;
	top:50%;
	transform: translateY(-30%);
}
.info h1 {
	font-size: 40px;
	letter-spacing: 5px;
}
.info p {
	color: #f0eef1;
	font-size: 20px;
	margin: 20px 0;
	line-height: 24px;
}
.slider {
	display: flex;
	align-items: center;
	position: absolute;
	right: 30px;
	bottom: 50px;
}
#prev, #next {
	width: 30px;
	cursor: pointer;
}
.preview {
	display: flex;
	align-items: center;
	margin: 0 60px;
} 
.preview img {
	width: 60px;
	margin: 0 10px;
	opacity: 0.4;
}
.preview .active {
	display: block;
	border: 3px solid #fff;
	width: 100px;
	opacity: 1;
}
a:link {
    text-decoration: none;
}


